NVIDIA stereo controller 難道就不能跟混合實境共存嗎?

GFE、驅動相關問題
歡迎來到GeForce 驅動程式相關討論區,敬請遵守版規。
1. 發文前請先確定正確分區。
2. 如果遇到GeForce驅動相關問題,請儘量詳述徵狀或是附上錯誤訊息。
#26471 asirpan21
2019-06-21 14:15
自從WIN10系統升級至1903版本之後混合實境以及STEAM VR的顯示卡驅動需求必須是目前最新版本的..
而我有一個NVIDIA stereo controller裝置目前還有在使用...可官方驅動卻只提供到418.91版本..
NVIDIA stereo controller的驅動是跟著圖形驅動版本走的無法獨立安裝..
這樣一來不就等於要強迫我放棄NVIDIA stereo controller嗎?